.gyoumu{background-image: url(../corp/images/gyoumu_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.enkaku{background-image: url(../corp/images/enkaku_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.gaiyou{background-image: url(../corp/images/gaiyou_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.corp{background-image: url(../corp/images/corp_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.boxtomo{background-image: url(../tomo/images/tomo_img03.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.boxbunjou{background-image:  url(../bunjou/images/bunjou_img03.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.boxkodawari{background-image:  url(../kodawari/images/kodawari_img03.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.t10h110 { font-size: 10px; line-height: 120%; color: #666666}
.t10h120 { font-size: 11px; line-height: 120%; color: #666666}
.t10h150 { font-size: 11px; line-height: 150%; color: #666666}
.t12h120 { font-size: 12px; line-height: 120%; color: #666666}
.t12h130 { font-size: 12px; line-height: 130%; color: #666666}
.t12h150 { font-size: 12px; line-height: 150%; color: #666666}
.t12h180 { font-size: 12px; line-height: 180%; color: #666666}
.t14h130 { font-size: 14px; line-height: 130%; color: #666666}
.t14h150 { font-size: 14px; line-height: 150%; color: #666666}
.t14h180 { font-size: 14px; line-height: 180%; color: #666666}
.t12h120gb { font-size: 12px; line-height: 120%; color: #333333; font-weight: bold;}
.t12h180gb { font-size: 12px; line-height: 180%; color: #333333; font-weight: bold;}

.t10h110 { font-size: 10px; line-height: 120%; color: #666666}
.t10h120 { font-size: 11px; line-height: 120%; color: #666666}
.t10h150 { font-size: 11px; line-height: 150%; color: #666666}
.t12h120 { font-size: 12px; line-height: 120%; color: #666666}
.t12h130 { font-size: 12px; line-height: 130%; color: #666666}
.t12h150 { font-size: 12px; line-height: 150%; color: #666666}
.t12h180 { font-size: 12px; line-height: 180%; color: #666666}
.t14h130 { font-size: 14px; line-height: 130%; color: #666666}
.t14h150 { font-size: 14px; line-height: 150%; color: #666666}
.t14h180 { font-size: 14px; line-height: 180%; color: #666666}

.navi { font-size: 12px; line-height: 130%; color: #999999}
.navi2 { font-size: 12px; line-height: 130%; color: #D5322B}

.inputl{
font-size:12px;color:#333333;
width: 355px;
}
.inputm{
font-size:12px;color:#333333;
width: 180px;
}
.inputs{
font-size:12px;color:#333333;
width: 60px;
}
